/* base
----------------------------------------------- */
	
* { padding: 0; margin: 0; }
html, body {
	margin: 0;
	/* [disabled]padding: 0; */
	color: #705e4b;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
}
body { text-align: center;		/* centers content in IE5.5 and earlier */ background: #fff url(../images/bg.jpg) repeat-x center top; }
input, select, textarea { font-size: 100%; padding: 2px; margin: 0px; }
hr { clear: both; color:#dedede; background-color:#dedede; height:1px; border:none; margin: 10px 0; }
@font-face { font-family: Myriad; src: url('MyriadPro-Regular.otf'); }
.pngfix { behavior: url(js/pngfix/iepngfix.htc); }
#wrapper { width: 998px; margin: 0 auto 40px; padding: 0; text-align: left; background: url(../images/bg.gif) repeat-y; }
#wrapper2 { width: 998px; height:800px; margin: 0 auto; padding: 0; text-align: left; background: url(../images/bg.gif) repeat-y; }
/* header
----------------------------------------------- */
#header { height: 248px; width: 998px; background: url(../images/logo.gif) center 70px no-repeat; }
#header h1 { height: 200px; width: 998px; font: 1.8em arial, helvetica, sans-serif; display: block; margin: 0; }
#header h1 a { display: block; height: 200px; width: 998px; text-decoration: none; text-indent: -3000px; }
#topNav { clear: both; display: block; font-size: .95em; padding: 15px 0; overflow: hidden; }
#topNav li { display: block; float: left; padding: 0 2px 0 7px; float: right }
#topNav a { color: #2a2927; }
/* Navigation */
	
#nav { display: block; height: 40px; margin-bottom: 30px; background: url(../images/nav.png) no-repeat center top; padding-left: 35px; }
/*  THIS IS KEY - change margin to center navigation bar elements */
#nav ul { margin:0; padding: 10px 0 0; list-style:none; text-align: center; }
#nav li { margin:0 0; padding:0; display:inline; }
#nav a { font-size: 18px; color: #000; line-height: 1em; margin:0; text-decoration:none; padding:0 18px; }
#nav a:hover { color: #b25f36; }
#nav #current a, #nav #current a:hover { /*currently selected tab*/ background-color: #292827; }
#nav2 { }
#nav2 li { float: left; position: relative; }
#nav2 li a { display: block; height: 30px; }
#nav2 a:focus, #nav2 a:hover, #nav2 a.active { color: #fff; }
#nav2 li div { display: none; position: absolute; top: 40px; margin-left: 50%; left: -105px; width: 210px; padding-top: 30px; background: url(../images/submenu-top.png) no-repeat 0 0; }
#nav2 li div ul { background-color: #fff; width: 208px; padding: 0 0 15px; border: 1px solid #e3d0c3; border-top: none; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; }
#nav2 li div ul li { float: none; position: relative; }
#nav2 li ul li a { height: auto; width: auto !important; text-align: left; color: #705e4b; font-size: 1.1em; text-decoration: none; text-indent: 0; display: block; padding: 6px 10px; margin-left: 10px; background: url(../images/dot.png) no-repeat left 50%; }
#nav2 li div ul li a { display: inline-block; }
#nav2 li div ul li a { display: block; }
#nav2 li ul li a:hover { color: #1c9bcf; }
/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a { font-size: 12px; text-align: left; position:absolute; top: 0; line-height:16px; z-index:100; background-color: #b25f36; visibility: hidden; filter: alpha(Opacity=80);  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90 );
-moz-opacity:.70; opacity:.90; }
.dropmenudiv_a a { width: 130px; display: block; text-indent: 0px; padding: 4px; text-decoration: none; color: white;/*border-bottom: solid 1px #fff;*/

}
* html .dropmenudiv_a a { /*IE only hack*/ width: 120px; }
.dropmenudiv_a a:hover { /*THEME CHANGE HERE*/ text-decoration: none; color: #fff; background-color: #1b1a18; }
/* Content 3 Columns
----------------------------------------------- */


#content { margin: 0; background: url(../images/lines.gif) repeat-y; }
#content_inside { margin: 60px 0 0; padding: 0 10px;}
#leftCol { float: left; width: 200px; margin-right: 30px; display: inline; }
#rightCol { float: right; width: 220px; }
#rightCol h3 { }
#content_inside_new { margin: 0; clear: both; overflow: hidden; }
#main_inside_new { float: left;	/* Opera 5 */ width: 620px;	/* IE5Win */ margin-right: 30px; display: inline; }
#rightCol_new { float: right; width: 220px; }
#rightColNew { float: right; width: 220px; }
#main { float: left;	/* Opera 5 */ width: 420px;	/* IE5Win */ }
#main_inside { float: left;	 width: 710px;	 font-size:15px; overfloaw: hidden; display: block; border-right: solid 1px #CCC; padding: 0 20px 0 0; min-height: 500px; }

#main_inside_MBSR { /* Opera 5 */
	width: 820px;	/* IE5Win */ margin-right: 30px; font-size:13px; }
#sidebar { float: right; width: 230px; margin: 0; }
#sidebar ul { margin: 0; text-align: left; list-style-type: none; margin-bottom: 20px; }
#sidebar li a, #sidebar li a.on { padding: 2px; display: block; line-height: 1.6em; width: 220px; text-decoration: none; border-bottom: solid 1px #dedede; }
#sidebar li a.on { font-weight: bold; }
#sidebar li a:hover { background-color: #eaf4ff; }
/* typography
----------------------------------------------- */

a { color: #b25f36; text-decoration: none; }
a:hover { text-decoration: underline; color: #ff884d; }
a.specialLink { color:#977347; text-decoration: none; }
a.tagcolor { font-size: 1.0em; font-weight:bold; color:#336576; }
a.tagstringcolor { font-size: 1.0em; font-weight:bold; color:#336576; text-decoration:underline; }
a.upcoming { color:#705e4b; text-decoration: none; }
img { display: block; }
a img { border: none; }
h1, h2, h3, h4 { /*font-family: "Georgia","Times New Roman", serif;*/
		font-family: "Arial", sans-serif; }
h1 { color: #b25f36; font: 2.8em/1.1em "Arial", "Helvetica", sans-serif; }
h1.schedule { font-size: 2.0em; }
h2 { font-size: 2.2em; font-weight: normal; color: #baa37b; line-height: 1.2em; }
h2.header { font-size: 2.2em; font-weight: normal; color: #336576; line-height: 1.2em; padding-bottom: 10px; }
h3 { display: block; font-weight: normal; font-size: 1.4em; color: #000; line-height: 1.2em; margin-bottom: 0.4em; }
h4 { font-size: 1.2em; line-height: 1.2em; color: #333333; margin : 0 0 0.4em; }
li { margin-left: 20px; list-style: disc url(none); }
ol { margin: 0.2em 0 1em 0; padding-left: 2.25em; }
p { margin: 0.8em 0; text-align: left; }
small { font-size: 0.8em; }
/* footer
----------------------------------------------- */

#footer { clear: both; padding: 30px 0; font-size: 0.95em; line-height: 1.2em; text-align: center; background: #e2dcce url(../images/footer_bg.jpg) no-repeat center top; overflow: hidden; }
#footer a { color: #705e4b; }
#footer .copyright { border-top: solid 1px #c4bbac; color: #977347; text-align: center; padding: 20px 0 0; display: block; clear: both; }
#footer p a { color: #977347; }
#footer p a:hover { background-color: transparent; color: #977347; text-decoration: none; }
/* Homepage Heading treatments
----------------------------------------------- */
.lotus { height: 70px; padding: 10px 0 0 80px; background: url(../images/lotus.gif) 0 0 no-repeat; display: block; }
.leaf { color: #336576; height: 70px; padding: 10px 0 0 60px; background: url(../images/leaf.gif) 0 0 no-repeat; }
.stones { height: 70px; padding: 10px 0 0 60px; background: url(../images/stones.gif) 0 0 no-repeat; }
.announce strong { color: #336576; font-size: 1.1em; }
.upcoming { color: #336576; /*padding: 10px 0 0 0px;*/
			height: 70px; padding: 10px 0 0 60px; background: url(../images/homepage/bamboo.gif) 0 0 no-repeat; }
/* clearing
----------------------------------------------- */

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html>body .clearfix { display: inline-block; width: 100%; }
* html .clearfix { /* Hides from IE-mac \*/
	height: 1%;/* End hide from IE-mac */
	}
/* class
----------------------------------------------- */
form#signup { margin: 10px 0 0; clear: both; overflow: hidden; position: relative; width: 168px; padding: 0; }
.enterEmail { padding: 3px; margin-bottom: 5px; border: 0; width: 160px; }
.button { border: 0 none; height: 17px; width: 22px; position: absolute; right: 2px; top: -1px; z-index: 100; }
/*  tabber
------------------------------------------*/
.tabber { list-style-type: none; top: 0; position: relative; text-align: left; width:100%; overflow: hidden; z-index: 10; margin-bottom: -1px;}
.tabber li{ list-style: none; float: left; margin: 0 2px 0 0; }
.tabber li a{ background: url("../images/tabber/tab_left.gif") no-repeat scroll left top transparent; float: left; padding: 0 0 0 9px; }
.tabber li a span{ background: url("../images/tabber/tab_right.gif") no-repeat scroll right top transparent; color: #000000; display: block; float: left; font-size: 14px; font-weight: normal; padding: 8px 12px 7px 3px; text-decoration: none; }
.tabber li a.on { background-image: url("../images/tabber/tab_left_w_on.gif"); border-bottom: 0 none; }
.tabber li a.on span { background-image: url("../images/tabber/tab_right_w_on.gif"); color: #002D56; }

.tabberBox_hidecontent { display:none; }
.tabberBox_showcontent { display:block; padding:5px; }
.tabberBox_content { padding:5px; border:solid 1px #eee; padding-bottom:5px; }
.tabberBox_content img { margin:2px; }
.tabberBox_content a { }
.tabberBox_content li { list-style-type:none; padding-bottom:4px; font-size:11px; }
#tabCols { clear: both; display: block; font-size: .9em; height: 25px; }
#tabCols li { display: block; padding: 0 2px 0 5px; float: left; }
/*#tabNav a{
color: #2a2927;
}*/




/*  schedule table
------------------------------------------*/

table.schedule { border-style:none; border-width:10px; border-spacing:10px; width: 100%;}
/*  photo placements
------------------------------------------*/


.img-right { float:right; vertical-align:top; padding-left:10px; }
/*  help placement
------------------------------------------*/
#helpcontent { position:absolute; visibility: hidden; border: 1px solid #b25f36; background-color: white; width: 300px; padding: 8px; font-size:11px; }
/*  email box
------------------------------------------*/
.dialog { position: absolute; left: 50%; margin-left: -315px; width: 630px; z-index: 100001; }
.dialog .body { background: url(/images/dialog.png) 0 0; /* semi-transparent .png image */ padding: 40px 13px 10px 40px; }
#topbar { background: #eee; padding:6px 6px 6px 6px; color:#0074c3; border-bottom:3px #ccc solid; }
.errorMessage { font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#990000; }
.successMessage { font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#FF0000; text-align:center; }
/*  tag events
-------------------------------------*/

h2.programEvents { font-size: 1.8em; padding-top: 15px; }
.dateevent { font-size: 1.4em; }
/* sidebar boxes */
.sidebarBox { background: url(../images/homepage/sidebar_box.gif) no-repeat 0 top; zoom: 1; margin-bottom: 12px; }
.sidebarBox .bottom { background: transparent url(../images/homepage/sidebar_box_bottom.gif) no-repeat 0 bottom; zoom: 1; padding: 15px 15px 20px; }
.sidebarBox .lotus { color: #336576; height: 45px; padding: 10px 0 0 60px; background: url(../images/homepage/lotus_sm.gif) 0 0 no-repeat; display: block; }
.sidebarBox .leaf { color: #336576; height: 60px; padding: 10px 0 0 55px; background: url(../images/homepage/leaf_sm.gif) 0 0 no-repeat; }
.sidebarBox .stones { color: #336576; height: 55px; padding: 10px 0 0 55px; background: url(../images/homepage/stones_sm.gif) 0 0 no-repeat; }
.connect { margin: 10px 0; padding: 5px 0 0; overflow: hidden; clear: both; }
.connectLogged { margin: 10px 0 0; padding: 5px 0 0; }
.connect h4 { color: #336576; font-size: 1.1em; }
.connect ul { list-style: none; display: block; }
.connect li { list-style: none; display: inline; margin: 0; }
.connect img { margin: 0 5px 0 0; display: inline; }
.connectLogged h4 { color: #336576; font-size: 1.1em; }
.connectLogged ul { list-style: none; text-align: center; display: block; clear: both; }
.connectLogged li { list-style: none; display: inline; margin: 0; }
.connectLogged img { margin: 0 5px 0 0; display: inline; }
.clear { clear: both; }
/* New homepage Event list */
#featuredevents { padding-right:10px; margin-top: 280px; left: 0px; }
#featuredevents h3 a { color: #336576; font-size: 18px; }
#featuredevents em { font-size: 14px; }
#featuredevents li { list-style: none; padding: 0; margin-left: 0; background: url(../images/homepage/divider.gif) no-repeat 0 bottom; margin-bottom: 10px; padding-bottom: 25px; }
#featuredevents h3 { display: inline; margin-bottom: .1em; }
#featuredevents p { margin: 0; }
#featuredevents li:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }
/* New Beginners Event list */
#beginnersEvents { padding-right:10px; margin-top: 10px; left: 0px; }
#beginnersEvents h3 a { color: #336576; font-size: 18px; }
#beginnersEvents em { font-size: 14px; }
#beginnersEvents li { list-style: none; padding: 0; margin-left: 0; background: url(../images/homepage/divider.gif) no-repeat 0 bottom; margin-bottom: 10px; padding-bottom: 25px; }
#beginnersEvents h3 { display: inline; margin-bottom: .1em; }
#beginnersEvents p { margin: 0; }
#beginnersEvents li:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }
a.tag { background: none; padding-left: 0; font-weight:bold; text-transform:uppercase; font-size:14px; }
.viewall { padding: 10px 0; display: block; text-align: right; }
.viewall img { display: inline; }
/* Calendar */
.the_date { display:block; text-align: center; float:left; font-family: Arial, Helvetica, sans-serif; background: url(/images/homepage/calendarEvent.gif) no-repeat 0 5px; width:44px; margin-right: 10px; }
.date_m { display:block; font-size: .9em; margin:.3em 0 0; padding:0; font-weight: bold; text-align:center; color: #fff; }
.date_d { display:block; font-size:1.4em; margin:0; padding:0.1em 0 1.3em 0; text-align: center; color: #000; }
#socialbuttons { clear:both; height:28px; padding:0px 0 30px; width:220px; }
div.sociable { width:220px; }
.sociable ul li { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent none repeat scroll 0 0; display:inline; list-style-type:none; margin:0; padding:2px; float:left; }
#regs_email { font-size:16px; }
#regs_firstname { font-size:16px; }
#regs_lastname { font-size:16px; }
#regs_street { font-size:16px; }
#regs_city { font-size:16px; }
#regs_state { font-size:16px; }
#regs_zip { font-size:16px; }
blockquote { background-image:url("/images/blockquotegray.png"); background-repeat:no-repeat; background-color:#EEEEEE; color:#333333; margin:0 0 22px; overflow:hidden; padding:11px 11px 11px 44px; }
 * DataTables sorting  */  .sorting_asc {
 background: url('/inc/images/sort_asc.png') no-repeat center right;
}
.sorting_desc { background: url('/inc./images/sort_desc.png') no-repeat center right; }
.sorting { background: url('/inc./images/sort_both.png') no-repeat center right; }
.sorting_asc_disabled { background: url('/inc/images/sort_asc_disabled.png') no-repeat center right; }
.sorting_desc_disabled { background: url('/inc/images/sort_desc_disabled.png') no-repeat center right; }
.pagination a { border:1px solid #CCCCCC; color:#000000; margin:2px; padding:2px 5px; text-decoration:none; }
.pagination a:hover, .pagination a:active { border:1px solid #CA9D00; color:#BC7033; }
.pagination span.current { background-color:#BC7033; border:1px solid #BC7033; color:#FFFFFF; font-weight:bold; margin:2px; padding:2px 5px; }
#table_audio { border:0; padding:0; width:620px; border-collapse:collapse; 0 0 repeat-x;
background:url(/images/table-head.png) 0 0 no-repeat; }
#table_audio th { vertical-align:middle; padding:0 10px; height:31px; text-align:left; font-weight:normal; font-size: 12px; font-weight: bold; }
#table_audio th:hover { cursor: pointer; }
#table_audio td { padding:10px; text-align:left; border-bottom:1px solid #E2E2E2; color:#968B5E; }
#table_audio td span { color:#968B5E; }
#table_audio tr.tablepager td { padding:8px; text-align:left; border:none; font-size:1.1em; }
.audiolink { color:#000; }
#audio-details { background: url(/images/audio/audiobox_top.jpg) no-repeat 0 0; padding: 30px 0 0; }
#audio-details-end { background: url(/images/audio/audiobox_end.jpg) no-repeat 0 100%; height: 40px; }
#audo-desc { float: left; width: 420px; margin-left: 3px; }
#audo-speaker { float: right; width: 148px; margin-top: 20px; background: url(/images/audio/speaker_bg.jpg) no-repeat right top; }
#audo-speaker img { width: 122px; height: 168px; margin: 10px 0 0 10px; }
/* error message */
.error { /*supply height to ensure consistent positioning for every browser */
	height:15px; /*background-color:#FFFE36;*/
	background-color:#163356; border:1px solid #E1E16D; font-size:11px; color:#fff; padding:3px 10px; margin-left:-2px; /* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:4px; -webkit-border-radius:4px; -moz-border-radius-bottomleft:0; -moz-border-radius-topleft:0; -webkit-border-bottom-left-radius:0; -webkit-border-top-left-radius:0; -moz-box-shadow:0 0 6px #ddd; -webkit-box-shadow:0 0 6px #ddd; }
.error p { margin:0; }
/* field label */
label { display:block; /*font-size:11px;
	color:#ccc;*/
}
#terms label { float:left; }
#terms input { margin:0 5px; }
/* for contact us page */
#honeypot { display:none; }
/*  New schedule details page */
h1.schedule { font-size: 2em; font-weight: bold; }
.button_detail, input.button_detail[type="submit"], input.button_detail[type="button"] { border-radius: 5px 5px 5px 5px; -moz-border-radius:5px 5px 5px 5px; line-height:24px !important; padding:5px 15px 6px; font: bold 20px Georgia, "Times New Roman", Times, serif; background: #9cae0a url(/images/btn_bg.gif) repeat-x 0 0; color: #fff; text-shadow:  1px 0 0 #6d8428; cursor:pointer; width: auto; border-color: #7ea11c #7ea11c #739b03 !important; border-width: 1px !important; border-style: solid; }
input.button_detail[type="submit"]:hover, input.button_detail[type="button"]:hover { background: #93b630 url(/images/btn_bg.gif) repeat-x 0 -30px; color: #fff; text-decoration: none; }
#specialevent { background: url(../images/specialevent_bg.jpg) no-repeat center top; text-align: center; padding-bottom: 25px; line-height: 34px; font-size: 16px; }
#specialevent a { color: #fff; }
#homepage { overflow: hidden; clear: both; }
#homepage .event { width: 305px; height: 420px; background: url(../images/round_bottom.gif) no-repeat left bottom; float: left; position: relative; }
#homepage .community { width: 388px; height: 420px; background: url(../images/round2_bottom.gif) no-repeat left bottom; float: left; position: relative; }
#homepage .event h2, #homepage .community h2 { height: 80px; text-align: center; line-height: 80px; vertical-align: middle; color: black; font-family: Myriad; font-size: 24px; }
#homepage .event h2 { background: url(../images/round_top.gif) no-repeat left top; }
#homepage .community h2 { background: url(../images/round2_top.gif) no-repeat left top; }
/*#homepage .event .viewmore { width: 280px; height: 80px; line-height: 80px; text-align: right; vertical-align: middle; position: absolute; bottom: 0; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-weight: bold; }
*/

#homepage .event .viewmore { height: 80px; line-height: 80px; text-align: right; vertical-align: middle; position: absolute; bottom: 0; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-weight: bold; top:350px;left:210px;}

#homepage .event ul { padding: 0 20px; }
#homepage .event li { list-style: none; padding: 0; margin: 0 0 8px; display: block; overflow: hidden; clear: both; }
#homepage .event .date { font-family: Georgia, "Times New Roman", Times, serif; color: #b25f36; display: block; width: 65px; float: left; }
#homepage .event .descr { display: block; float: left; width: 200px; }
#homepage .event .descr a { color: #705e4b; }
#homepage .event .descr a:hover { color: #336666; }
.FBsidebarBox { margin-left: 15px; width: 215px; float: left; }
.communityExtra { width: 125px; float: right; margin-right: 15px; margin-top:20px}
.communityExtra li { list-style: none; margin: 0; padding: 0; }
.communityExtra li a { color: #366; }
.communityExtra .viewmore { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-weight: bold; font-size: 0.9em; margin-bottom: 20px; }
.communityExtra .viewmore a { color: #b25f36; }
#footerLinks { width: 988px; margin: 0 auto 20px; text-align: left; overflow: hidden; clear: both; }
#footerLinks .column { float: left; display: inline; width: 138px; margin-right: 30px; }
#footerLinks .column2 { float: left; display: inline; width: 108px; margin-right: 30px; }
#footerLinks .column3 { float: left; display: inline; width: 168px; }
#footerLinks h3 { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-size: 14px; }
#footerLinks h3 a { color: #000; }
#footerLinks li { list-style: none; margin: 0 0 7px; padding: 0; }

/*------testimonials*/
ul.testimonials {
    display: block;
    padding: 0;
	margin: 0 0 20px 0;
}
.testimonials li {
    background: url("../images/testimonial/quotes.gif") no-repeat scroll left top;
    border-bottom: 1px dotted #CCCCCC;
    font-family: georgia;
    font-size: 1.22em;
    margin: 13px 0;
    padding-left: 25px;
	list-style: none;
}
.testimonials li em {
    font-size: 0.8em;
    margin: 10px 0;
    text-align: right;
	display: block;
}
.soldout{
	/*color: #B25F36*/
	color: red;
	
}
#topbar{
	font-size: 1.22em;
}
#homepage .event_city { width: 388px; height: 420px; background: url(../images/round2_bottom.gif) no-repeat left bottom; float: left; position: relative; }
#homepage .event_city h2 { background: url(../images/round2_top.gif) no-repeat left top; }
 #homepage .event_city h2 { height: 80px; text-align: center; line-height: 80px; vertical-align: middle; color: black; font-family: Myriad; font-size: 24px; }
 
.buddhasPath_image {
    margin-left: 13px;
	margin-bottom:20px;

}

.buddhasPath_more{
	font-size:16px;
	text-align:center;
	display:block;
}
	